Return to Project-GC

Welcome to Project-GC Q&A. Ask questions and get answers from other Project-GC users.

If you get a good answer, click the checkbox on the left to select it as the best answer.

Upvote answers or questions that have helped you.

If you don't get clear answers, edit your question to make it clearer.

0 votes
110 views
I am confused on whether I should install the userscript Greasemonkey.

Below taken from the 11/21/2017 Newsletter.

Web browser extension

We have a Web browser extension (userscript) that integrates Project-GC into Geocaching.com. Other improvements has also been added. To use it one needs for example the Greasemonkey or Tampermonkey plugins installed in the web browser. Firefox has recently moved on to version 4 of Greasemonkey which isn't compatible with old userscripts, our script was affected as well.

The userscript is however open-source and just hours after we added an issue about it on Github a pull request was submitted by a frequent user of Project-GC. Much appreciated!
in Support and help by TheView (580 points)

1 Answer

...